How to change client runtime version?

How to change client runtime version?
screen

Already answered here: I want to update my app in market, but